petsc-3.7.1 2016-05-15
Report Typos and Errors

# TAOBQPIP

bounded quadratic interior point algorithm for quadratic optimization with box constraints. Notes: This algorithms solves quadratic problems only, the linear Hessian will Many bronly be computed once. Many br

### Options Database Keys

-tao_bqpip_predcorr -use a predictor/corrector method Many br

Many br

Level:beginner
Location:src/tao/bound/impls/bqpip/bqpip.c
Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/tao/bound/examples/tutorials/jbearing2.c.html